.wrap{
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom, rgb(0 0 0 / .7),rgba(0, 0, 0, 0.7)),url(img/preserv.JPG);
    background-size: cover;
    background-position: center;
    --bs-btn-bg: #7B9B4A;
    }

  .wrap-texto{
    color: #fff;
    text-align: center;
    width: 50%;
    }

    p {
        font-size: 1em; /* El tamaño de fuente es igual al del elemento padre */
    }
    